body {
	font-size: 90%;
	font-family: 'Lucida Grande', Verdana, Helvetica, Geneva, Arial, Tahoma, Sans-Serif;
	font: 12px;
	color: #1e4c84;
	background-color: #fff;
  }
A img {border: none; }

Small {font-size: 85%}
Large {font-size: 105%}
strong  {font-size: 105%; font-weight: bold} 
A:link {color: #0066cc}
A:visited {color: #0e376a}
A:active {color: #0099ff}
A:hover {color: #0099ff}